Methods supported
| Method | Description |
|---|---|
| addWorkspaceUser | POST /v1/accounts/{accountId}/workspaces/{workspaceId}/usersAdds a user to the workspace by email address |
| getWorkspaceUsers | GET /v1/accounts/{accountId}/workspaces/{workspaceId}/usersRetrieves the list of users in the given workspace |
| restoreWorkspaceUserAccess | POST /v1/accounts/{accountId}/workspaces/{workspaceId}/users/{userId}/actions/restore-accessRestores the specified user’s access to the workspace |
| revokeWorkspaceUserAccess | POST /v1/accounts/{accountId}/workspaces/{workspaceId}/users/{userId}/actions/revoke-accessRevokes the specified user’s access to the workspace |
| updateWorkspaceUser | PUT /v1/accounts/{accountId}/workspaces/{workspaceId}/users/{userId}Updates the specified user’s role |